I have build qt sdk for wince,but It did not support webkit?



  • I have build qt sdk for wince,but It did not support webkit,I don't want to rebuild sdk,How can i do to add webkit support only?Because build sdk will take me some time,any one can help me?


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.